/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

/*=== GENERAL LAYOUT ===*/
body {
	/*font-family: "Open Sans", sans-serif;*/
	/*font-size: 14px;
	color: #666;
	
	line-height: 25px;*/
}
.caption-wrap{
	position:absolute !important;
	left: 0 !important;
	bottom: 85px !important;
	background: url('images/slider-caption-top.png') !important;
	color:#fff !important;
	width:100% !important;
	z-index:8 !important;
	padding: 5px 10px !important;
	opacity: 0.8 !important;
	overflow: hidden !important;
	/*display: none !important;*/
	-moz-opacity: 0.8 !important;
	filter:alpha(opacity=8) !important;
	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */
	box-sizing: border-box !important;         /* Opera/IE 8+ */
}

.nivo-caption{
	  bottom: 0;
	  background: #00736e;
	text-align:right;
}
.metaslider .caption {
  padding: 0px 0px !important;
}
iframe{
	max-width:100%;
}

@media only screen and (max-width: 960px){
	.fancybox-overlay {
 		 position: fixed !important;
		  top: 0 !important;
 		 width: auto !important;
  		height: auto !important;
	}
}
@media only screen and (max-width: 799px){
.main-wrapper {
  width: 100%;
  padding: 0 25px;
  box-sizing: border-box;
}
.caption-wrap,
	#slider .nivo-caption {
  		bottom: 17% !important;
	}
	.home .entry h2.title {
  	font-size: 46px;}
	.menu-trigger {left: 25px;  top: 139px;}
}

@media only screen and (max-width: 700px){
	.home .entry h2.title {
  		font-size: 40px;
	}
}

@media only screen and (max-width: 600px){
	.home .entry h2.title {
  		  font-size: 31px;
	}
}
@media only screen and (max-width: 480px){
	.menu-trigger {
		top: 110px;
  		left: 25px;
  		background-size: 100% auto;
  		width: 46px;
  		height: 25px;
	}
	.menu-trigger.active {
		background-size: 100% auto;
	}
	.home .entry h2.title {  font-size: 21px;}
}

	